---

mysql_databases: [
  {
    name: "{{ connect_wordpress_maria_database }}",
    collation: "utf8_general_ci",
    encoding: "utf8",
  }
]

mysql_users: [
  {
    name: "{{ connect_wordpress_maria_username }}",
    host: "%",
    password: "{{ connect_wordpress_maria_password }}",
    priv: "{{ connect_wordpress_maria_database }}.*:ALL",
  }
] 
 